.cse-branding-bottom,
.cse-branding-right {
margin:0;
padding:0
}
.cse-branding-bottom,
.cse-branding-right {
zoom: 1;
}
.cse-branding-bottom:after,
.cse-branding-right:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden
}
.cse-branding-text { 
font: 10px Arial;
}
.cse-branding-form form {
margin-bottom: 0;
padding-bottom: 0;
}
/* Bottom-specific selectors */
.cse-branding-bottom .cse-branding-logo, 
.cse-branding-bottom .cse-branding-text {
display: block; 
float: left
}
.cse-branding-bottom .cse-branding-form {
margin-bottom: 3px;
}
.cse-branding-bottom .cse-branding-logo {
padding: 0
}
.cse-branding-bottom .cse-branding-text {
padding-top: 4px
}
.cse-branding-right .cse-branding-form {
float: left;
}
/* Right-specific selectors */
.cse-branding-right .cse-branding-logo, 
.cse-branding-right .cse-branding-text {
margin-left: 4px;
}
.cse-branding-right .cse-branding-form {
float: left;
margin-right: 4px;
}
.cse-branding-right .cse-branding-logo {
padding: 0
}
.cse-branding-right .cse-branding-text {
margin-top: -4px
}

/*
     FILE ARCHIVED ON 14:41:11 Jun 16, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:17:30 Feb 02, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.139
  exclusion.robots.policy: 0.125
  RedisCDXSource: 3.362
  esindex: 0.012
  LoadShardBlock: 283.822 (6)
  PetaboxLoader3.datanode: 113.857 (7)
  CDXLines.iter: 115.66 (3)
  PetaboxLoader3.resolve: 72.854 (2)
  load_resource: 50.694
*/